 .tm-content  .techjoomla-bootstrap {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 2px 4px rgba(0, 0, 0, 0.03);
}


/*fasterjoomla: do not insert margin if the top content is hidden see also theme.config.php hack*/

.hidden.tm-grid-block + .tm-content {
    margin-top: 0;
}

.fake_separator_border {
  margin:20px 0;
}

 .tm-content .techjoomla-bootstrap {
  background: none repeat scroll 0 0 #FFFFFF !important;
  padding: 25px 25px 0;
}


ul, ol {
    padding-left: 0px;
}

.span3 .well {
	padding:0px;
}

.span3 .well .thumbnails > li {
	margin:0px;
	margin-bottom:10px;
	float:none;
}

.row-fluid .well {
	padding:0px;
}

.btn [class^="icon-"], .btn [class*=" icon-"]{
	margin:4px;
	vertical-align:middle;
}

.qtc_itemcount input {
	padding:0px !important;
	margin:0px !important;
	min-height:15px !important;
	vertical-align:top !important;
}

.btn-danger, .btn-warning,.btn-success {
	line-height:22px;
}
.navbar .nav > li > a {
    text-shadow: 0 0px 0 #4A4F54;
    font-weight: 300;
}

.navbar-inner {
  min-height: 20px;
}

.dropdown-menu > li > a {
  font-weight: 300;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  color: #fff;
}


.navbar .btn, .navbar .btn-group {
    margin-top: 0px;
}

span.qtc_itemcount {
}

[class^="icon-"], [class*=" icon-"] {
  height:auto;
  width:auto;
}

.navbar-inner {
  border-radius: 0px;
}

.tm-container {
  margin: 0px auto;
}

.tm-headerbar{
	min-height:75px;
}

.well * + address {
    margin-top: 0;
}


.fullprice {
    font-style: italic;
}
.fullprice .number {
	font-weight:bold;
}

/*@media screen and (max-width : 690px) {
	.span12 .span3 {
	display:none;
	}
	.span12 .span9 {
	width:100%;
	}
}
*/

.techjoomla-bootstrap .form-horizontal #qtc_mainwrapper .controls {
/*  width: 100%;*/
}

.store_wrapper > .thumbnail > .row-fluid > .span12 {
        overflow:hidden;
}



/* Copyright (C) YOOtheme GmbH, YOOtheme Proprietary Use License (http://www.yootheme.com/license) */

/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */


#dj-classifieds .djcf_items_blog .item_desc {display:block;clear:both;}

#SobiPro .spEntriesListCell div.spEntriesListTitle h2 a {border-bottom:0}
#SobiPro ul li  a {line-height:2em;
}

#community-wrap .js-toolbar .nav > li > a {font-size:120%;}
#community-wrap .cSubmenu li a {font-size:120%;}
#community-wrap ul.inline>li, #community-wrap ol.inline>li {padding-right:1px;}
div.jsn-modulecontainer ul.menu-mainmenu > li > a {
	text-shadow: 0px 0px 1px black;
	color:white;
}
div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
	background-color:#606060;
	text-shadow: 0px 0px 1px #202020;
}

#community-wrap .js-toolbar .nav>li>a {padding:6px 9px;}

.nav-bar.vertical.geopush.menu a {
	color:#006A9A;
}
.nav-bar.vertical.geopush.menu a:hover {
	color:white;
 }

/* sobi fixes */
#SobiPro #SPGallery div.st_box {
    background: #FFFFFF;
    border: 0 solid #86B0CA;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #9C9C9C;
    float: left;
    height: 168px;
    margin: 11px 10px;
    max-height: 160px;
    overflow: hidden;
    padding: 8px;
    position: relative;
    text-align: center;
    width: 203px;
}

#SobiPro #SPGallery div.st_box a img {
    border: 0;
    max-height: 135px;
    max-width: 100%;
}

#SobiPro #SPGallery div.st_box a > div {
    background-color: #FFFFFF;
    height: 23px;
    left: 0;
    padding: 1px 0 0;
    position: absolute;
    text-align: center;
    top: 137px;
    width: 100%;
}

/* sobi products see components/com_sobipro/usr/templates/nakoo_business/entry/details.xsl */
/*#SobiPro div.product {
	border-bottom:1px solid gray;
	padding: 5px 10px 5px 0;
}
#SobiPro div.product.right {
	padding: 5px 0 5px 10px;
}
#SobiPro div.product:after {
	content:"";
	display:block;
	clear:both;
	height:1px;
}
#SobiPro div.product hr {
		display:none;
}
#SobiPro #biztabs .tab_head ol,
#SobiPro #biztabs .tab_head ul
 {
		display:table;
		padding-left:15px;
}
#SobiPro #biztabs .tab_head ol {
	padding-left:2px;
}
#SobiPro #biztabs .tab_head ul {
	list-style-image:url("/templates/jsn_epic_free/images/icons/arrow-blue2.png");
}
#SobiPro #biztabs .tab_head ul.arrow {
	list-style-image:url("/templates/jsn_epic_free/images/arrow.png");
}
#SobiPro #biztabs .tab_head ul.check {
	list-style-image:url("/templates/jsn_epic_free/images/icons/icon-check.png");
}
#SobiPro #st_main .company_logo img {
	max-height:220px;
	max-width:230px;
}

#SobiPro #SPGallery.field_bulletin_board_image img.spFieldsData.field_bulletin_board_image {
	max-width:400px;
	max-height:500px;

}

body.tm-noblog.com_sobipro .tm-content {padding:0}

.uk-panel-box {padding: 25px 5px;}

/* .uk-parent {
	display:none;
} */

#geopush-menu  .uk-nav-sub {
	display:none;
}

#geopush-menu  .active .uk-nav-sub {
	display:block !important;
	padding-left:40px;
}


a.button.masonry {
	height:21px;
	margin-top:4px;
	line-height:20px;
	font-size:14px;
	vertical-align:baseline;
	display:auto;
}

#geopush-menu  .uk-parent.active > a:after {
  content: "ï„‡" !important;
}

#geopush-menu  .active > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  color: #515456;
  outline: medium none;
}

#sticky-filters_div {
	position:absolute;
	width:100%;
	padding:0;margin:0;
	left:0;
	z-index:999;
	margin-top:-10px;
}

#filters_div {
	width:100%;
	position:absolute;
	z-index:1000;
	padding:0;margin:0;
	left:0;
	box-shadow:-1px 1px 1px #b0b0b0, -3px 3px 5px #bfbfbf;
	background:white;
	max-height:35px;
	overflow:hidden;
	/*margin-top:-20px;
	/*border-radius: 0 0 0 40px;*/
}

#filters_div > * {
	z-index:1001;
	position:relative;
	background-color:white;
	width:940px;max-width:940px;
	margin:0 auto;
}

/* #SobiPro {
  background: none repeat scroll 0 0 #ffffff;
  padding:25px;
   box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 2px 4px rgba(0, 0, 0, 0.03);
   min-height:100%;
} */

#SobiPro {box-sizing:border-box}

#SobiPro .company_logo img {
	max-width:220px;
}

.uk-panel-box .uk-nav-side {
    margin: 0 -25px;
}
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {
	margin-left:0 !important;
}
#comments-form input {
	width:165px;
}
#comments-form textarea {
        max-width:165px !important;
        height:90px;
}
#comments-form .grippie {
        max-width:165px !important;
	height:8px;
}

.geopush.masonry .business-item {
	margin:0 0 15px 15px;
}

.geopush.masonry a.description-image {
	width:100%;
	text-align:center;
}

.tm-top-block .tm-navbar > ul:last-of-type {
	float:right;
}

.tm-top-block .tm-navbar > ul:last-of-type li {
	background-image:url(/components/com_geopush/assets/images/gfx/lock-24.png);
	background-repeat: no-repeat;
	background-position:0 38%;
	padding-left:6px;
}

.tm-top-block .tm-navbar  ul.uk-list li {
	background-image:none !important;
}

.tm-top-block .tm-navbar > ul:last-of-type li a {
	color:#11b7da;
}

body.com_sobipro .tm-top-block .tm-navbar > ul:first-child+ul {
	float:right;
}
body.com_sobipro .tm-top-block .tm-navbar > ul:first-child+ul li {
	/*vedi regola ridichiarata sotto cerca selector riga 443*/
}

#SobiPro div#st_titlebar h1.SPTitle {
	margin-top:0;
}

#SobiPro div.tab_head {
	background-color:white;
	padding:1em;
	box-sizing:border-box;
}

#SobiPro div#st_tube {
	margin:10px 0 0 0;
}
#SobiPro div#st_tube embed {
	max-width:670px;
}

#SobiPro div.field_bulletin_board_image {
	margin:0 1em 0 0;
}
#SobiPro #ov_description {
	margin:0;
}
#SobiPro div.st_box {
	margin-top:0;
	margin-bottom:10px;
}
.uk-tab {
	background:transparent !important;

}
.uk-tab > li {
	margin-right:6px;
	border-radius:5px 5px 0 0;
}

.uk-tab>li>* {
	border-radius:5px 5px 0 0;
}

.thumbnails > li {
  float: left;
  margin-left: 0;
}


.select2-search input {
	margin-bottom:0 !important;
	min-height:20px !important;
	max-width:90% !important;
}

.select2-drop .level2 {
	text-indent:20px;
	font-style:oblique;
}
.select2-drop .level1.hasFlyout .select2-result-label:after {
	content: "" !important;
	float: right;
    font-family: FontAwesome;
    margin-right: -10px;
    text-align: center;
    width: 20px;
}

.select2-drop .level1.hasFlyout.opened .select2-result-label:after {
	content: "" !important;
}


/* Contributo Grafico Mauro */

body.com_sobipro .tm-top-block .tm-navbar > ul:first-child+ul li a,
.uk-navbar-nav > li.uk-active > a {
	/*background-color:#03b2d2;
	background-image:linear-gradient(to bottom, #03b2d2, #00a6c9);*/
	color:white;
}

body {
	background:radial-gradient(ellipse at center top , #a3afbb 20%, #f4f8fa 80%) repeat fixed 0 0 #e4e8ea;

}
/*body.com_sobipro {
	background:radial-gradient(ellipse at center top , #f4f8fa 20%,#d4d8da 50%, #a0acb8 100%) repeat fixed 0 0 #a0acb8;
}*/
body.com_quick2cart {
	background:#eeeeee;
}
body.com_sobipro h1 {
	font-size:20px;
	line-height:22px;
}

#SobiPro div#st_titlebar h1.SPTitle {
	margin-top:12px;
}
#SobiPro div#st_titlebar {
	float:none;
	padding:0;
}

#SobiPro div#st_main {
    background: none repeat scroll 0 0 white;
    padding: 15px;
}

#SobiPro ul#st_main_col_1, #SobiPro ul#st_main_col_2,
#SobiPro .company_logo img {
	margin:0;
}

div.uk-container.top-100 {
	width:100%;
	max-width:100%;
	padding:0;
}
div.uk-container.top-100 .tm-headerbar{
	/*background-color:#137b94;*/
	/*background-color:#00a7cb;*/
	background-color:#024ea2;
}


div.uk-container.top-100 .tm-top-block.tm-grid-block {
	margin-bottom:10px;
}


div.uk-container.top-100 .tm-container >*>*{
	max-width:940px;
	width:940px;
	margin:0 auto;
}
div.uk-container.top-100 .tm-top-block.tm-grid-block {
	margin-top:0px;
	background-color:#323539;
	background: linear-gradient(to bottom, #3f4246, #2a2d30) repeat scroll 0 0 #323539;
}

#SobiPro p {
	line-height:1.5em;
}


span.spEntryEditLink {
	background-color:white;

}


/* shop products titles same height */
.product_wrapper > .thumbnail > div > div.prod_outer > div.span12 {
	min-height:44px;
}

a.store.storelink {
	font-weight:bold;
}

.notitle-masonry-spacer {
	min-height:50px;
}



body.ie .business-item img  {
	/*please note this is an ugly ugly hack but ie<10 won't accept another way to
	override height:auto. "default" is not an accepted value for height.*/
	width:inherit;
}


#community-wrap,
#dj-classifieds {
	background:white;
}
#community-wrap {
	padding:25px;
	box-sizing:border-box;
}

/*sobi pages, details on mobile*/
@media screen and (max-width : 650px) {
	#SobiPro ul#st_main_col_1, #SobiPro ul#st_main_col_2 {
		width:50%
	}
	#SobiPro .company_logo img {
		max-width:100%;
		clear:both;
		float:left !important;}
}

@media screen and (max-width : 500px) {
	#SobiPro ul#st_main_col_1, #SobiPro ul#st_main_col_2 {
		width:100%
	}
}

/*search bar, homepage*/
@media screen and (max-width : 950px) {
	.select2-container {max-width:130px !important}
	#filters_div > * {
		width:100%;
		max-width:100%;
	}
	#filters_div {
		width:100% !important;
		max-width:100%;
	}
}

@media screen and (max-width : 800px) {
	.select2-container {max-width:115px !important}
	#filters_div .selectgroup {padding-right:5px;}
	form.geosearch>input {max-width:70px}
}

@media screen and (max-width : 700px) {
	.select2-container {max-width:90px !important}
	#filters_div .selectgroup {padding-right:2px;}
	form.geosearch>input {max-width:50px}
}

@media screen and (max-width : 600px) {
	#filters_div .selectgroup {
		max-width:100px !important;
		line-height:11px;
		font-size:8pt;
	}
	.select2-container>a {
		max-height:19px;
		margin-bottom:4px;
	}
}

@media screen and (max-width : 478px) {
	.select2-container {max-width:70px !important}
	#filters_div .selectgroup {
		max-width:72px !important;
	}
	form.geosearch>input {max-width:40px}
}

/* nakoo comments */

/* hide the comments text*/
#jc #comments h4 {
	text-align:right;
	margin-top:-20px;
}

#comments .comments-list {
	margin:0;
}

#jc #comments blockquote {
	font-size:12px;
	line-height:12px;
}

/* clean up comments */
.comment-box .comment-anchor,
.comment-box .comment-date  {
	display:none;
}

#comments-list-footer {
	margin: 0 0 0 0 !important;
	line-height:15px;
}

* + #jc>h4 {
	margin-top:15px;
}

/* sobi edit */
#SobiPro span.spEntriesListEditLink a, #SobiPro span.spEntryEditLink a {
	background:white;
}

.cIndex-Actions.clearfix {
	clear:both;
	bottom:-5px;
	font-size:85%;
}

/* sobi page on menu:
   turquoise: #02afcf
 */
body.com_sobipro ul.uk-navbar-nav:first-child {
	position:absolute;
	left:0;
}

body.com_sobipro ul.uk-navbar-nav:first-child li a {
	font-size:8pt;
}

body.com_sobipro a, body.com_sobipro .uk-link, body.com_sobipro .uk-tab > li > a {
	color: #02afcf;
}

body.com_sobipro .uk-navbar-nav > li > a {
	color:white;
	color:rgba(255,255,255,0.6);
}

body.com_sobipro h1,#SobiPro div#st_titlebar h1.SPTitle,
body.com_sobipro div.tab_head h3.blue, #SobiPro div#st_titlebar div.tab_head h3.blue {
    background: #02afcf;
    color: white;

    margin: 0 0 12px;
    padding: 20px 0 20px 20px;
}
body.com_sobipro div.tab_head h3.blue, #SobiPro div#st_titlebar div.tab_head h3.blue {
	   font-size: 24px;
    line-height: 22px;

}
body.com_sobipro aside.tm-sidebar-b h3.uk-panel-title {
	color:#d94e34;
}

body.com_sobipro .uk-tab > li.uk-active > a,
body.com_sobipro .uk-tab > li.uk-active:hover > a {
	background:white;
	box-shadow:none;
	text-shadow:none;
	color: #2a2d31;
}

body.com_sobipro .uk-tab > li > a {
	background: #3c4043;
	box-shadow: 0 -5px 3px black inset;
}

body.com_sobipro #SobiPro div.spEntryCats {
	background: none repeat scroll 0 0 white;
    margin-bottom: 12px;
    padding: 6px 12px;
}

/* lists in sobi poorly aligned */
#biztabs .tab_head ul,
#biztabs .tab_head ol {
	padding-left:30px;
}

#SobiPro div.product {
    border-bottom: 1px solid #02afcf;
  /*  padding: 5px 10px 5px 0;*/
}
#SobiPro div.product.right {
/*    padding: 5px 0 5px 10px;*/
}
#SobiPro div.product:after {
    clear: both;
    content: "";
    display: block;
    height: 1px;
}
#SobiPro div.product hr {
    display: none;
}
#SobiPro #biztabs .uk-tab li:hover a {
	/* overridden for li.uk-active by the rule at line 699 */
    background: none repeat scroll 0 0 #5c5c5c;
    box-shadow: -2px -2px 2px white, 2px -2px 2px white;
    text-shadow: 0 0 2px #888888;
}
@media screen and (max-width : 800px) {
	.SpGeoMapMod {max-width: 100% !important;
		min-width: 100% !important;
		overflow: hidden !important;
	}

}
@media screen and (max-width : 200px) {
	.SpGeoMapMod {display:none;}
}
@media screen and (max-width : 880px) {
	div.uk-container.top-100 .tm-container >*>*{
		max-width:100%;
		width:100%;
		margin:0 auto;
	}
}
/* wrap emails */
#SobiPro #st_email>a {
    display: block;
    line-height: 15px !important;
    padding: 13px 0 0;
    word-wrap: break-word;
    margin-bottom:13px;
}

#SobiPro #biztabs #nktabcontent ul,
#SobiPro #biztabs #nktabcontent ol
 {
	display:table;
}


#SobiPro #biztabs #nktabcontent ul {
	list-style-type:disc;
	padding-left:30px;
}

#SobiPro #biztabs ul.uk-tab {
	list-style-type:none;
}
/*
#community-wrap .cStream-FormInput textarea  {
	min-height:49px;
	background-color:white !important;
	max-width:calc(100% - 58px);
}

#community-wrap .cStream-FormSubmit {
	margin-top:20px;
}*/

.field_products_texts {
	padding-top:12px;
	display:block;
}
.tab_head div.product:nth-child(1) .field_products_texts {
	padding-top:0;
}

.btn-success {
    background-color: #52a9ca;
    background-image: linear-gradient(to bottom, #66b2d1, #44a3c6);
    color: #ffffff;
}

ul.thumbnails .store_wrapper {
	margin-left:5px;
}

.btn-primary, .btn-info, .btn-inverse {
    background-color: #52a9ca;
    background-image: linear-gradient(to bottom, #66b2d1, #44a3c6);
    color: #ffffff;
}

.btn-primary:active, .btn-primary.active, .btn-info:active, .btn-info.active, .btn-inverse:active, .btn-inverse.active {
	background-color: #469cbd;
	color: #ffffff;
	background-image: none;
}
.btn-primary:hover, .btn-info:hover, .btn-inverse:hover {
	background-color: #6bb0ca;
	color: #ffffff;
	background-image: none;
}

.techjoomla-bootstrap .q2c_border {
	border:0 !important;
}

.q2c_pin_image {
	height:auto;
	max-height:140px;
	width:auto;
}
div.thumbnail .caption > a {
	display:block;
	margin:0 auto;
	height:140px;
	text-align:center;

}
div.thumbnail .caption > strong {

	min-height:40px;
	display:block;
}

#qtc_prod_image_link>#qtc_prod_image {
	max-height:220px;
	/*
	qtcupdate fasterjoomla 2.2.6/b restore?
	height:220px;
	*/
}
.q2c_pin_item_q2c_pc_store_products,
.q2c_pin_item_q2c_pc_top_seller,
.q2c_pin_item_q2c_pc_people_also_bought,
.q2c_pin_item_q2c_pc_category,
.q2c_pin_item_q2c_pc_products_from_same_store  {
	display:inline-block;
	margin-left:10px;
	/*float:left;*/
}

.q2c_pin_item_q2c_pc_products_from_same_store,
.q2c_pin_item_q2c_pc_people_also_bought
 {
/*	max-width:30% !important;*/
	width:30%;
}

@media screen and (max-width : 650px) {
	.q2c_pin_item_q2c_pc_products_from_same_store,
	.q2c_pin_item_q2c_pc_people_also_bought {
		max-width:100% !important;
		width:100%;
	}
}


.icon-home {
	color:#54aacb;
}

.qtc_toolbarDiv .qtc_toolbar .nav {
	margin:0;
}

.q2c-wrapper form {
	/*background:white;*/
}

.q2c-wrapper form > .row-fluid,
.q2c-wrapper form > legend,
.q2c-wrapper form > .btn-toolbar,
.q2c-wrapper form > table,
.q2c-wrapper form > .pagination,
.q2c-wrapper form > #no-more-tables {
	padding:25px;
	box-sizing:border-box;
}

.q2c-wrapper form > .qtc_toolbarDiv {
	padding: 0;
}

.termscontainer {
	margin-top:-22px;
}

#qtcPaymentGatewayList {
	padding:20px;
}

#qtc_paymentGatewayList,#qtc_payHtmlDiv {
/*	max-width:35%; */
	display:inline-block;
	vertical-align:top;
}
#qtc_payHtmlDiv {
	max-width:calc(60% - 10px);
	margin-left:10px;
}

#q2c_pc_js_my_products {
	text-align:center;
}
#q2c_pc_js_my_products>* {
	margin:0 auto;
}

.tm-content .techjoomla-bootstrap {
	box-shadow:unset;
}

.tj-list-group-item {
	padding:5px 10px;
}
/*tab in azzurro*/
body.com_sobipro .uk-tab > li > a {
	color:#02afcf;
}
/*
	==========================
	COLOUR CHANGERS
	==========================

	Easy blue changers:
	Assuming two blues are used, one for the darker shade on buttons

	- main background AND
		main text for links on white background: #406eb9
	- darker shade of blue for buttons gradients: #3c71ba
	- links and buttons text on gray background need a lighter blue: #02afcf
*/
div.uk-container.top-100 .tm-headerbar {
	background-color:#406eb9;
}
/* white on blue buttons*/
body.com_sobipro .tm-top-block .tm-navbar > ul:first-child+ul li a,
.uk-navbar-nav > li.uk-active > a,
.tj-list-group-item.active, .tj-list-group-item.active:hover, .tj-list-group-item.active:focus,
body.com_sobipro h1, #SobiPro div#st_titlebar h1.SPTitle, body.com_sobipro div.tab_head h3.blue, #SobiPro div#st_titlebar div.tab_head h3.blue
.uk-navbar-nav > li.uk-active > a, /*mainmenu selected item*/
.uk-button-primary,
.tj-list-group-item.active, .tj-list-group-item.active:hover, .tj-list-group-item.active:focus /* quick2cart categories - selected */
.btn-success /* quick2cart: addtocart button */
{
	color:white;
	background-color:#0057a8;
	/*background-image:linear-gradient(to bottom, #227ecb, #406eb9);*/
	background-image:linear-gradient(to bottom, #406eb9, #3c71ba);
}
.nakoobizheader.bizheader h1.SPTitle {
	background-color:#0057a8 !important;
	background-image:none;
}
/*  */
.uk-panel-header .uk-panel-title {
	color: 	#02afcf;
}

/* blue on white links / buttons */
.tm-main-top .uk-panel-header .uk-panel-title,/*title in shop page*/
.techjoomla-bootstrap [class*=" icon-"], .techjoomla-bootstrap [class^="icon-"], /* icon next to the shop title*/
a, .uk-link,
#SobiPro #st_email > a,
body.com_sobipro a,
body.com_sobipro .uk-link,
.tm-top-block .tm-navbar > ul:last-of-type li .uk-form a /* login dropdown */
{
	color:#406eb9;
}


.btn-success:hover {
	background-color: #02afcf;
}
/*
	==========================
	END COLOUR CHANGERS
	==========================
*/

.form-horizontal .control-label {
	float:left !important;
}

.q2c-wrapper .qtc_prod_blog_page .form-horizontal .controls {
	margin-left:20px;
	float:left;
}

/** hide the number of items next to the categories as it's wrong */
.qtc_category_list span.badge {display:none;}

#SobiPro ul#st_main_col_1, #SobiPro ul#st_main_col_2 {
	width:50%;
}

#SobiPro #biztabs .uk-tab li.uk-tab-responsive a {
    background: white;
}

.tj-list-group-item.c-level-2 {
	padding-left:30px;
}
.field_bulletin_board_image {
	max-width:100%;
}

@media screen and (max-width : 680px) and (min-width : 480px) {
	/* do not overlap in network the "Created by Name" with "This is a closed group */
	.joms-list__footer {
		max-height:105px;
		overflow:hidden;
	}
	.joms-list__footer .createdby  {
		display:none;
	}
}

iframe.sobiYoutubeVideo {
	max-width:100% !important;
	/*max-height:auto;* /
	overflow:none;*/
}

/*
fix youtube video aspect ratio:
https://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php
*/
@media screen and (max-width : 900px) {
	#st_tube {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 0px;
		height: 0;
	}
	#st_tube iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	iframe.sobiYoutubeVideo {
		/*height:auto;*/
	}
}

/* product page mobile fix */
@media screen and (max-width : 481px) {
	#SobiPro #nktabcontent .product .productImgRight,
	#SobiPro #nktabcontent .product .productImgLeft {
		display:block;
		margin: 0 auto;
		float:none !important;
		clear:both;
	}
	#SobiPro #nktabcontent .product .field_products_texts {
		clear:both;
	}
	#community-wrap,
	.jomsocial {
		padding:0;
	}
	.joms-list--photos .joms-list__item img,
	.joms-list--videos .joms-list__item img {
		height:auto !important;
	}
}

#dj-classifieds h1.main_cat_title {
	font-size:24pt;
	font-weight:bold;
	margin:20px 0 0 20px;

}

.joms-js--pm-message textarea.joms-textarea {
    height: 100px !important;
}

/* added by tushar*/

.q2c-wrapper .qtc-prod-pin {
padding-left: 5px;
padding-right: 5px;
margin-left: 2px !important;
}

/*added by Sajed*/
.cat-main {
	width: 153px;
	display: inline-flex;
}

.tj-list-group-item {
	border-bottom: 1px solid #dddddd !important;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	margin-bottom:0px;
}

.cat-main a {
	border-radius: 0px;
}

a.tj-list-group-item {
	width: 133px;
}

a.parent_arrow {
	border-bottom: 1px solid #dddddd;
	font-size: 26px;
	padding: 4px 0 0 5px;
	text-decoration: none;
}


#qtcProductPage .qtcCarouselControlIcon {
	padding: 10px;
	background: #333;
	font-size: 20px;
	vertical-align: middle;
	text-align: center;
	height: 20px;
	width: 20px;
	top: 50%;
	display: inline-block;
	transform: translate(0%, 0%);
	position: absolute;
}

.span6.qtc_prod_blog_page {
	padding: 0 0 0 15px !important;
}

#addtocart-main .btn-success, #addtocart-main .btn-success:hover  {
	background-color: #FF6600 !important;
	color: #FFFFFF !important;
	background-image: none !important;
}

#addtocart-main i {
	color: #FFFFFF !important;
}

.q2c-wrapper .qtc_prod_blog_page .form-horizontal .control-label {
	width: 125px;
}

.carousel-inner.q2cProdImgWrapper {
	border: 1px solid #CCC;
	padding: 0;
	margin: 0;
}

.q2cProdImgWrapper {
	border: 1px solid #CCC;
	padding: 0;
	margin: 0;
}




@media screen and (min-width: 320px) and (max-width: 640px) and (orientation : portrait) {
	.q2c-wrapper .qtc_prod_blog_page .form-horizontal .control-label {
		width: 100% !important;
	}

	.q2c-wrapper .qtc_prod_blog_page .form-horizontal .controls {
		margin-left: 0 !important;
	}
}

@media screen and (min-width: 360px) and (max-width: 736px) and (orientation : portrait) {
	.q2c-wrapper .qtc_prod_blog_page .form-horizontal .control-label {
		width: 100% !important;
	}

	.q2c-wrapper .qtc_prod_blog_page .form-horizontal .controls {
		margin-left: 0 !important;
	}
}

@media screen and (min-width: 533px) and (max-width: 768px) and (orientation : portrait) {

}

#cssmenu ul ul {
  display: none;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	list-style: none;
}


/*added by Sajed*/

/* white menu items */
.uk-navbar-nav > li > a {
	color:white;
}

.bottombox {
margin-bottom:-20px;}

#qtc_mainwrapper .control-group label {
	min-width:130px;
}
#qtc_mainwrapper .control-group div.controls input{
	max-width:160px;
	width:160px;
}
#qtc_mainwrapper .control-group div.controls textarea {
	min-height:40px;
	max-width:160px;
	width:160px;
}
